Subject: [Acme] Let's Encrypt's Staging Network for Client Implementations

From: "J.C. Jones" <[email-masked]>
Date: Fri, 6 Nov 2015 10:32:46 +0900

If you are interested in building an ACME client, Let's Encrypt
operates a staging network that you can use for your development
effort.

The starting point for the Let's Encrypt staging network is:

  https://acme-staging.api.letsencrypt.org/directory

There are rate limits on that network, but they are very high. If you
run into any of them, feel free to ping me off-list.

- J.C. Jones